0

Polterguest de seguridad en el protocolo de comunicaciones (PTP) que utilizan las Canon, y también con las actualizaciones de firmware – actualizado.

– tal cual –

A ver, yo, que no lo acabo de entender muy bien y para no decir ningún disparate, amago con este google párrafo, y si vosotros os sentís desnuditos frente al mundo, ya tiraréis del hilo:

Un equipo internacional de investigadores de seguridad ha llamado nuestra atención sobre una vulnerabilidad relacionada con las comunicaciones a través del Protocolo de transferencia de imágenes (PTP), que utilizan las cámaras digitales Canon, así como una vulnerabilidad relacionada con las actualizaciones de firmware.

Debido a estas vulnerabilidades, existe la posibilidad de un ataque de terceros en la cámara si la cámara está conectada a un PC o dispositivo móvil que ha sido secuestrado a través de una red no segura.

La maldad humana no tiene límites.

Al día siguiente lo cuentan también

y nos ponen esta peliculita de miedo con el “making of” para que se nos encoja el alma de puro pavor, terror y horror.

 

adolfo

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.